<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class DeliveryProvider extends Model
{
    protected $fillable = [
        'name',
        'code',
        'contact_phone',
        'contact_email',
        'notes',
    ];

    public function deliveries()
    {
        return $this->hasMany(Delivery::class, 'provider_id');
    }
}
